Commit 933292af authored by Dave Lane's avatar Dave Lane
Browse files

bumped the version to 1.3.0 from 1.2.0

parent 36896105
......@@ -2,7 +2,7 @@
/* jshint node: true, multistr: true, trailing: true, esnext: true */
"use strict";
const VERSION = "1.2.0",
const VERSION = "1.3.0",
JQUERY = "http://code.jquery.com/jquery-2.1.1.min.js",
FILEPATH = "/home/www/www";
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment